Subject: Re: CVS commit: pkgsrc/security/audit-packages
To: Jeremy C. Reed <>
From: Thomas Klausner <>
List: pkgsrc-changes
Date: 06/09/2005 10:15:01
On Tue, Jun 07, 2005 at 02:36:07PM -0700, Jeremy C. Reed wrote:
> nroff (groff from NetBSD 1.6.x) told me:
> Ex defunct, Use .D1: -std audit-packages

It's wrong, .Ex should be used (in general).

I changed the man page though, so it can be formatted on 1.6.x
without problems, as long as we still support 1.6.2 :)